Apple Mac OS X AppKit Malformed File Remote Code Execution Vulnerability

Bugtraq ID: 29487
Class: Unknown
CVE: CVE-2008-1028
Remote: Yes
Local: No
Published: May 28 2008 12:00AM
Updated: Jun 03 2008 07:43PM
Credit: Rosyna of Unsanity
Vulnerable: Apple Mac OS X Server 10.4.11
Apple Mac OS X 10.4.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus